/* obecne */
a { color: #237eb6; }
/* obecne */

/* header */
#header { border-bottom: 2px solid #064d75; }
#header h1 a { background: url(img/blue/logo-left.png) left center no-repeat; }
#header .menu-hlavni-menu-container { background: url(img/blue/menu-bg.png) center center repeat-x; }
#header .menu-hlavni-menu-container ul li { background: url(img/blue/menu-sep.png) left top no-repeat; }
#header .menu-hlavni-menu-container ul li a { background: url(img/blue/menu-sep.png) center -100px repeat-x; text-shadow: 0 -1px 1px #053f83; }
#header .menu-hlavni-menu-container ul li a:hover, #header .menu-hlavni-menu-container ul li.current-menu-item a, #header .menu-hlavni-menu-container ul li.current-page-ancestor a, #header .menu-hlavni-menu-container ul li:hover a { text-shadow: 0 -1px 1px #001023; }
#header .menu-hlavni-menu-container ul ul li a { background: #064d75; border-top: 1px solid #053753; color: #d6edf9; text-shadow: 0 -1px 1px #001736; }
#header .menu-hlavni-menu-container ul ul, #header .menu-hlavni-menu-container ul li:hover ul li a { background: #064d75; }
#header .menu-hlavni-menu-container ul ul li a:hover, #header .menu-hlavni-menu-container ul li:hover ul li a:hover, #header .menu-hlavni-menu-container ul li:hover ul li.current-menu-item a { background: #053754; color: #fff; text-shadow: 0 -1px 1px #011427; }
#header .menu-hlavni-menu-container ul ul li a span { background: url(img/blue/menu-bullet.png) left 16px no-repeat; }
/* header */

/* reklama */
.links a { color: #237eb6; }
/* reklama */

/* obsah */
#slideshow #navigation a.prev { background: url(img/blue/slideshow-arrow-left.png) center top no-repeat; }
#slideshow #navigation a.next { background: url(img/blue/slideshow-arrow-right.png) center top no-repeat; }
#slideshow #navigation .bullets a { background: url(img/blue/slideshow-bullet.png) center top no-repeat; }

#content ul li { background: url(img/blue/ul-list.png) left 15px no-repeat; }
#content ul ul li { background: url(img/blue/ul-ul-list.png) left 14px no-repeat; }
#content ol li span.number { background: url(img/blue/ol-list.png); text-shadow: 0 -1px 1px #053e82; }
#content blockquote { background-color: #eef9ff; border: 1px dashed #b5d4e7; color: #64a5cd; }
#content table th { background: url(img/blue/table-thead-bg.png) center top repeat-x #15699c; border-bottom: 2px solid #064d75; }
#content table td { background-color: #e9f7ff; }
#content .wpcf7 input.wpcf7-submit { background: url(img/blue/form-submit.png); text-shadow: 0 -1px 1px #053f82; }

#content .listing .post h2 a { color: #d7e3ee; }
#content .listing .post h2 a span.source { color: #2e2e2e; }
#content .listing .post h2 a span.rest { color: #237eb6; }
#content .listing .post h2 a:hover span.source { color: #2e2e2e; }
#content .listing .post h2 a:hover span.rest { color: #053754; }
#content .wp-pagenavi a.page, #content .wp-pagenavi span.current { background: url(img/blue/pagenavi-bullet.png) center top no-repeat; }
#content .wp-pagenavi a.page:hover, #content .wp-pagenavi span.current { background-position: center -32px; text-shadow: 0 -1px 1px #30659e; }

.posts .post h4 a { color: #d7e3ee; }
.posts .post h4 a span.source { color: #2e2e2e; }
.posts .post h4 a span.rest { color: #237eb6; }
.posts .post h4 a:hover span.source { color: #2e2e2e; }
.posts .post h4 a:hover span.rest { color: #053754; }
/* obsah */

/* menu */
#sidebar .widget.widget_nav_menu ul li a:hover, #sidebar .widget.widget_nav_menu ul li.current_page_item a, #sidebar .widget.widget_nav_menu ul li.current_page_parent a { background: #237eb6; text-shadow: 0 -1px 1px #053e82; }
#sidebar .widget.widget_nav_menu ul li ul li a:hover, #sidebar .widget.widget_nav_menu ul li ul li.current_page_item a, #sidebar .widget.widget_nav_menu ul li.current_page_item ul li a:hover, #sidebar .widget.widget_nav_menu ul li.current_page_parent ul li a:hover { color: #237eb6; }

#sidebar .widget ul li { background: url(img/blue/ul-list.png) left 8px no-repeat; }
/* menu */

/* paticka */
#bottom { background: url(img/blue/bottom-bg.png) center top repeat-x; }
#bottom h4 { border-left: 10px solid #d6edf9; color: #d6edf9; }
#bottom .textwidget { text-shadow: 0 -1px 1px #074994; }
#bottom ul li a { background: url(img/blue/menu-bullet.png) left 5px no-repeat; }
#bottom p a, #bottom ul li a { text-shadow: 0 -1px 1px #074994; }
#bottom ul li a:hover, #bottom ul li.current_page_parent a, #bottom ul li.current-menu-item a, #bottom ul li.current-page-ancestor a, #bottom ul li.current-menu-item li a:hover, #bottom ul li.current-page-ancestor li a:hover { color: #fff; }
#bottom ul li.current_page_parent li a, #bottom ul li.current-menu-item li a, #bottom ul li.current-page-ancestor li a { text-shadow: 0 -1px 1px #074994; }
/* paticka */